こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

MS office 2001 for Mac インストール不可で困っています…。

Wordを使いたいのでMicrosoft office 2001 for Macのインストールを試しましたが、上手くいかないので困っています。
「このシステムが対応していないためひらくことができません。」というエラーが出ます。
詳しい方いらっしゃいましたら、アドバイスお願い致します。
(。>_<。)

詳しい症状は以下です。
使用しているMacは、MacBook Mac OS 10.4.8です。
今までインストールに関する動作不具合はございません。
Mac再起動後、CDの入れ直しも試しましたが改善しません。
CDは日本語版正規購入品、他PCにて正常動作確認済みです。

「Microsoft officeインストーラ」というフォルダの上に白い駐車禁止マークが表示されています。

ダブルクリックすると、以下のようなダイアログ表示がでます。
「アプリケーション"Microsoft Office インストーラ"は、
このシステムが対応していないためひらくことができません。」

「Microsoft office 2001」というフォルダのEntourage、Word、Excel、
各アプリケーションにも白い駐車禁止マークが表示されています。

http://www.microsoft.com/japan/mac/products/office/2001/about/spec.mspx
に記載されている必要システムは満たしていると思うのですが…。
いろいろ改善策を検索してみましたが、原因がわかりません…。
メモリとか…、単純にもう使えないのかな…とか考えているのですが…。

初心者の為情報不足がありましたら申し訳ございません…。
どうかアドバイスお願い致します。_(._.)_

投稿日時 - 2006-12-13 15:58:27

QNo.2598707

すぐに回答ほしいです

質問者が選んだベストアンサー

2001ってOS9以前の古いバージョンですよ。
OSXで使うにはClassic環境(PowerPC搭載したMacじゃないと無理)が必要です。

Intel Mac(MacBOOK等)では利用出来ません。
OSXに対応しているOffice 2004 for Macにバージョンアップして下さい。
バージョンアップキャンペーン中のようなので、今がチャンスですね。

駐車禁止マークはそのMacでは使えないって意味です。

投稿日時 - 2006-12-13 16:09:09

お礼

迅速なご返答ありがとうございました。
単純にClassic環境でなければ使えないんですね…。
素人なので本当に「なんでだろう。。。」困っていました★
またご縁がありましたら宜しくお願い致します☆
本当にありがとうございました!!!
バージョンアップ製品購入検討してみます!

投稿日時 - 2006-12-13 16:58:56

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

必要システムの見方を間違えてます。
Office2001ってOS 9まで用のアプリです。
「Mac OS 8.1以上」と書いてある場合はその中にOS Xは入りません。
OS Xに対応している事を表記する場合は、OS Xについて別に表記します。
OS 9までとOS Xは「Mac OS」と言う名前の共通部分以外は全く別のOSだからです。
「Mac OS」と「Mac OS X」と言う、それぞれ別の名前の別のOSになります。
(Mac OSと呼び出すまでにも色々な名前はあったのですが、それは
単に呼び方の問題なので、「OS 9まで」と「OS X」で大きく分かれます)

OS 9までのアプリをOS X上で動かす「Classic環境」と言う仕組みがあり、
それでかなりのアプリは完全ではないまでもあまり支障なく動かせるのですが、
あなたの持っているMacBookを始め現行のMacは、CPUがIntel製に
変わった為そのClassic環境が動作しなくなっています。
つまり、OS 9まででしか動作しないものは動きません。

要するに
「このシステムが対応していないためひらくことができません。」
と言うメッセージそのままです。
何らおかしい部分、不具合はありません。

あくまでも2001を使いたいなら、Intel Mac以前のMacを用意して下さい。
そのMacBookでOfficeを使いたいなら、OS Xに対応したバージョンを用意して下さい。

投稿日時 - 2006-12-13 16:34:18

お礼

迅速なお返事本当にありがとうございました。
また詳しい情報もとても参考になりました。
「Mac OS 8.1以上」と書いていてもOS Xは入らないんですね。
スッキリしましたー★
またご縁がありましたら宜しくお願い致します☆
バージョンアップ製品購入検討してみます!

投稿日時 - 2006-12-13 17:02:05

あなたにオススメの質問